# pydicom.datadict.dictionary_has_tag

pydicom.datadict.dictionary_has_tag(tag: Union[int, str, Tuple[int, int], pydicom.tag.BaseTag]) → bool

  Return `True` if tag is in the official DICOM data dictionary.

  Parameters

    tag (int) – The tag to check.

  Returns

    `True` if the tag corresponds to an element present in the official DICOM data dictionary, `False` otherwise.

  Return type

    bool